// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 77;
	objects = {

/* Begin PBXContainerItemProxy section */
		48FCA9752D7C89A000246AE0 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 48FCA95B2D7C899F00246AE0 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 48FCA9622D7C899F00246AE0;
			remoteInfo = "MSG Desktop";
		};
		48FCA97F2D7C89A000246AE0 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 48FCA95B2D7C899F00246AE0 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 48FCA9622D7C899F00246AE0;
			remoteInfo = "MSG Desktop";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		48FCA9632D7C899F00246AE0 /* MSG Desktop.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "MSG Desktop.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		48FCA9742D7C89A000246AE0 /* MSG DesktopTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "MSG DesktopTests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		48FCA97E2D7C89A000246AE0 /* MSG DesktopUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "MSG DesktopUITests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFileSystemSynchronizedRootGroup section */
		48FCA9652D7C899F00246AE0 /* MSG Desktop */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			path = "MSG Desktop";
			sourceTree = "<group>";
		};
		48FCA9772D7C89A000246AE0 /* MSG DesktopTests */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			path = "MSG DesktopTests";
			sourceTree = "<group>";
		};
		48FCA9812D7C89A000246AE0 /* MSG DesktopUITests */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			path = "MSG DesktopUITests";
			sourceTree = "<group>";
		};
/* End PBXFileSystemSynchronizedRootGroup section */

/* Begin PBXFrameworksBuildPhase section */
		48FCA9602D7C899F00246AE0 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		48FCA9712D7C89A000246AE0 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		48FCA97B2D7C89A000246AE0 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		48FCA95A2D7C899F00246AE0 = {
			isa = PBXGroup;
			children = (
				48FCA9652D7C899F00246AE0 /* MSG Desktop */,
				48FCA9772D7C89A000246AE0 /* MSG DesktopTests */,
				48FCA9812D7C89A000246AE0 /* MSG DesktopUITests */,
				48FCA9642D7C899F00246AE0 /* Products */,
			);
			sourceTree = "<group>";
		};
		48FCA9642D7C899F00246AE0 /* Products */ = {
			isa = PBXGroup;
			children = (
				48FCA9632D7C899F00246AE0 /* MSG Desktop.app */,
				48FCA9742D7C89A000246AE0 /* MSG DesktopTests.xctest */,
				48FCA97E2D7C89A000246AE0 /* MSG DesktopUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		48FCA9622D7C899F00246AE0 /* MSG Desktop */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 48FCA9882D7C89A000246AE0 /* Build configuration list for PBXNativeTarget "MSG Desktop" */;
			buildPhases = (
				48FCA95F2D7C899F00246AE0 /* Sources */,
				48FCA9602D7C899F00246AE0 /* Frameworks */,
				48FCA9612D7C899F00246AE0 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			fileSystemSynchronizedGroups = (
				48FCA9652D7C899F00246AE0 /* MSG Desktop */,
			);
			name = "MSG Desktop";
			packageProductDependencies = (
			);
			productName = "MSG Desktop";
			productReference = 48FCA9632D7C899F00246AE0 /* MSG Desktop.app */;
			productType = "com.apple.product-type.application";
		};
		48FCA9732D7C89A000246AE0 /* MSG DesktopTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 48FCA98B2D7C89A000246AE0 /* Build configuration list for PBXNativeTarget "MSG DesktopTests" */;
			buildPhases = (
				48FCA9702D7C89A000246AE0 /* Sources */,
				48FCA9712D7C89A000246AE0 /* Frameworks */,
				48FCA9722D7C89A000246AE0 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				48FCA9762D7C89A000246AE0 /* PBXTargetDependency */,
			);
			fileSystemSynchronizedGroups = (
				48FCA9772D7C89A000246AE0 /* MSG DesktopTests */,
			);
			name = "MSG DesktopTests";
			packageProductDependencies = (
			);
			productName = "MSG DesktopTests";
			productReference = 48FCA9742D7C89A000246AE0 /* MSG DesktopTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		48FCA97D2D7C89A000246AE0 /* MSG DesktopUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 48FCA98E2D7C89A000246AE0 /* Build configuration list for PBXNativeTarget "MSG DesktopUITests" */;
			buildPhases = (
				48FCA97A2D7C89A000246AE0 /* Sources */,
				48FCA97B2D7C89A000246AE0 /* Frameworks */,
				48FCA97C2D7C89A000246AE0 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				48FCA9802D7C89A000246AE0 /* PBXTargetDependency */,
			);
			fileSystemSynchronizedGroups = (
				48FCA9812D7C89A000246AE0 /* MSG DesktopUITests */,
			);
			name = "MSG DesktopUITests";
			packageProductDependencies = (
			);
			productName = "MSG DesktopUITests";
			productReference = 48FCA97E2D7C89A000246AE0 /* MSG DesktopUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		48FCA95B2D7C899F00246AE0 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1620;
				LastUpgradeCheck = 1620;
				TargetAttributes = {
					48FCA9622D7C899F00246AE0 = {
						CreatedOnToolsVersion = 16.2;
					};
					48FCA9732D7C89A000246AE0 = {
						CreatedOnToolsVersion = 16.2;
						TestTargetID = 48FCA9622D7C899F00246AE0;
					};
					48FCA97D2D7C89A000246AE0 = {
						CreatedOnToolsVersion = 16.2;
						TestTargetID = 48FCA9622D7C899F00246AE0;
					};
				};
			};
			buildConfigurationList = 48FCA95E2D7C899F00246AE0 /* Build configuration list for PBXProject "MSG Desktop" */;
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 48FCA95A2D7C899F00246AE0;
			minimizedProjectReferenceProxies = 1;
			preferredProjectObjectVersion = 77;
			productRefGroup = 48FCA9642D7C899F00246AE0 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				48FCA9622D7C899F00246AE0 /* MSG Desktop */,
				48FCA9732D7C89A000246AE0 /* MSG DesktopTests */,
				48FCA97D2D7C89A000246AE0 /* MSG DesktopUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		48FCA9612D7C899F00246AE0 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		48FCA9722D7C89A000246AE0 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		48FCA97C2D7C89A000246AE0 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		48FCA95F2D7C899F00246AE0 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		48FCA9702D7C89A000246AE0 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		48FCA97A2D7C89A000246AE0 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		48FCA9762D7C89A000246AE0 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 48FCA9622D7C899F00246AE0 /* MSG Desktop */;
			targetProxy = 48FCA9752D7C89A000246AE0 /* PBXContainerItemProxy */;
		};
		48FCA9802D7C89A000246AE0 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 48FCA9622D7C899F00246AE0 /* MSG Desktop */;
			targetProxy = 48FCA97F2D7C89A000246AE0 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		48FCA9862D7C89A000246AE0 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MACOSX_DEPLOYMENT_TARGET = 15.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = macosx;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG $(inherited)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		48FCA9872D7C89A000246AE0 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MACOSX_DEPLOYMENT_TARGET = 15.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = macosx;
				SWIFT_COMPILATION_MODE = wholemodule;
			};
			name = Release;
		};
		48FCA9892D7C89A000246AE0 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = "MSG Desktop/MSG_Desktop.entitlements";
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"MSG Desktop/Preview Content\"";
				DEVELOPMENT_TEAM = RN94J52F92;
				ENABLE_HARDENED_RUNTIME = YES;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.superkamiguru.MSG-Desktop";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
			};
			name = Debug;
		};
		48FCA98A2D7C89A000246AE0 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = "MSG Desktop/MSG_Desktop.entitlements";
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"MSG Desktop/Preview Content\"";
				DEVELOPMENT_TEAM = RN94J52F92;
				ENABLE_HARDENED_RUNTIME = YES;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.superkamiguru.MSG-Desktop";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
			};
			name = Release;
		};
		48FCA98C2D7C89A000246AE0 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = C8Z9PRF4VH;
				GENERATE_INFOPLIST_FILE = YES;
				MACOSX_DEPLOYMENT_TARGET = 15.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.superkamiguru.MSG-DesktopTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/MSG Desktop.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/MSG Desktop";
			};
			name = Debug;
		};
		48FCA98D2D7C89A000246AE0 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = C8Z9PRF4VH;
				GENERATE_INFOPLIST_FILE = YES;
				MACOSX_DEPLOYMENT_TARGET = 15.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.superkamiguru.MSG-DesktopTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/MSG Desktop.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/MSG Desktop";
			};
			name = Release;
		};
		48FCA98F2D7C89A000246AE0 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = C8Z9PRF4VH;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.superkamiguru.MSG-DesktopUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TEST_TARGET_NAME = "MSG Desktop";
			};
			name = Debug;
		};
		48FCA9902D7C89A000246AE0 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = C8Z9PRF4VH;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.superkamiguru.MSG-DesktopUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TEST_TARGET_NAME = "MSG Desktop";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		48FCA95E2D7C899F00246AE0 /* Build configuration list for PBXProject "MSG Desktop" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				48FCA9862D7C89A000246AE0 /* Debug */,
				48FCA9872D7C89A000246AE0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		48FCA9882D7C89A000246AE0 /* Build configuration list for PBXNativeTarget "MSG Desktop" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				48FCA9892D7C89A000246AE0 /* Debug */,
				48FCA98A2D7C89A000246AE0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		48FCA98B2D7C89A000246AE0 /* Build configuration list for PBXNativeTarget "MSG DesktopTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				48FCA98C2D7C89A000246AE0 /* Debug */,
				48FCA98D2D7C89A000246AE0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		48FCA98E2D7C89A000246AE0 /* Build configuration list for PBXNativeTarget "MSG DesktopUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				48FCA98F2D7C89A000246AE0 /* Debug */,
				48FCA9902D7C89A000246AE0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 48FCA95B2D7C899F00246AE0 /* Project object */;
}
